namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetProjectFileDialog
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetProjectFileDialog));
            this.ProjectFile_ListBox = new System.Windows.Forms.ListBox();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.deleteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.Open_button = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.File_ComboBox = new System.Windows.Forms.ComboBox();
            this.ProjectName_TextBox = new System.Windows.Forms.TextBox();
            this.ProjectGroup_TextBox = new System.Windows.Forms.TextBox();
            this.ProjectGroup_ListBox = new System.Windows.Forms.ListBox();
            this.label1 = new System.Windows.Forms.Label();
            this.DataPath_TextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // ProjectFile_ListBox
            // 
            resources.ApplyResources(this.ProjectFile_ListBox, "ProjectFile_ListBox");
            this.ProjectFile_ListBox.ContextMenuStrip = this.contextMenuStrip1;
            this.ProjectFile_ListBox.FormattingEnabled = true;
            this.ProjectFile_ListBox.Name = "ProjectFile_ListBox";
            this.ProjectFile_ListBox.TabStop = false;
            this.ProjectFile_ListBox.SelectedIndexChanged += new System.EventHandler(this.Select_ProjectFile);
            this.ProjectFile_ListBox.DoubleClick += new System.EventHandler(this.ProjectFile_DoubleClick);
            // 
            // contextMenuStrip1
            // 
            resources.ApplyResources(this.contextMenuStrip1, "contextMenuStrip1");
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.deleteToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Opening += new System.ComponentModel.CancelEventHandler(this.contextMenuStrip1_Opening);
            // 
            // deleteToolStripMenuItem
            // 
            resources.ApplyResources(this.deleteToolStripMenuItem, "deleteToolStripMenuItem");
            this.deleteToolStripMenuItem.Name = "deleteToolStripMenuItem";
            this.deleteToolStripMenuItem.Click += new System.EventHandler(this.deleteToolStripMenuItem_Click);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // Open_button
            // 
            resources.ApplyResources(this.Open_button, "Open_button");
            this.Open_button.Name = "Open_button";
            this.Open_button.UseVisualStyleBackColor = true;
            this.Open_button.Click += new System.EventHandler(this.OpenFile);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // File_ComboBox
            // 
            resources.ApplyResources(this.File_ComboBox, "File_ComboBox");
            this.File_ComboBox.AutoCompleteCustomSource.AddRange(new string[] {
            resources.GetString("File_ComboBox.AutoCompleteCustomSource")});
            this.File_ComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.File_ComboBox.FormattingEnabled = true;
            this.File_ComboBox.Name = "File_ComboBox";
            this.File_ComboBox.TabStop = false;
            this.File_ComboBox.SelectedIndexChanged += new System.EventHandler(this.File_ComboBox_SelectedIndexChanged);
            // 
            // ProjectName_TextBox
            // 
            resources.ApplyResources(this.ProjectName_TextBox, "ProjectName_TextBox");
            this.ProjectName_TextBox.Name = "ProjectName_TextBox";
            // 
            // ProjectGroup_TextBox
            // 
            resources.ApplyResources(this.ProjectGroup_TextBox, "ProjectGroup_TextBox");
            this.ProjectGroup_TextBox.Name = "ProjectGroup_TextBox";
            // 
            // ProjectGroup_ListBox
            // 
            resources.ApplyResources(this.ProjectGroup_ListBox, "ProjectGroup_ListBox");
            this.ProjectGroup_ListBox.FormattingEnabled = true;
            this.ProjectGroup_ListBox.Name = "ProjectGroup_ListBox";
            this.ProjectGroup_ListBox.TabStop = false;
            this.ProjectGroup_ListBox.SelectedIndexChanged += new System.EventHandler(this.Select_ProjectGroup);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // DataPath_TextBox
            // 
            resources.ApplyResources(this.DataPath_TextBox, "DataPath_TextBox");
            this.DataPath_TextBox.Name = "DataPath_TextBox";
            this.DataPath_TextBox.ReadOnly = true;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // McDotNetProjectFileDialog
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.DataPath_TextBox);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.ProjectFile_ListBox);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Open_button);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.File_ComboBox);
            this.Controls.Add(this.ProjectName_TextBox);
            this.Controls.Add(this.ProjectGroup_TextBox);
            this.Controls.Add(this.ProjectGroup_ListBox);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetProjectFileDialog";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListBox ProjectFile_ListBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.Button Open_button;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox File_ComboBox;
        private System.Windows.Forms.TextBox ProjectName_TextBox;
        private System.Windows.Forms.TextBox ProjectGroup_TextBox;
        private System.Windows.Forms.ListBox ProjectGroup_ListBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox DataPath_TextBox;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem deleteToolStripMenuItem;
    }
}